body {
	font-family: arial;
	font-size: 12px;
	margin: 10px;
	padding: 0px;
	background-color: #e5f3ff;
}
	
h1 {
	font-size: 15px;
	color: #000000;
}

h2 { 
	font-family: arial; 
}


#lang {
	width: 750px;
	margin: 0 auto;
	text-align: right;

}

#baner {
	margin: 0 auto;
	width: 750px;
	padding: 0px 0px 20px 0px;
	/** background: url("img/truck4.png") no-repeat right top;  ****/

}


#content {
	border: 1px solid #279cff;
	width: 750px;
	margin: 0 auto;
	background: white;
}
	
#menu {	
	float: left;
	width: 174px;
	/** background: url("img/menu.jpg") no-repeat left bottom; **/
	height: 358px;
	
}

#menu li {
	margin: 0px 20px 0px 0px;
	padding: 8px 0px 8px 20px;
	list-style: none;
	border-bottom: 1px solid #279cff;
}

#menu ul {
	margin: 0px;
	padding: 0px;
}

#menu a {
	text-decoration: none; 
	font-weight:bold;
}

#menu a:link {color:#000000;}
#menu a:visited {color:#000000;}
#menu a:hover {color:#d5812f;}  

/*-------------------tresc---------------------------------------*/
#tresc {
	width: 300px;
	float: left;
	padding-left: 52px;
	/*text-align: justify;
	overflow: auto; /*scroll*/
}
#tresc1 {
	width: 300px;
	float: left;
	padding-left: 52px;
	/*overflow: auto; /*scroll*/
}
#tesc p {
	line-height: 1.4; /*odleglosc miedzy wierszami*/
}
#tresc ul {
	line-height: 1.9; /*odleglosc miedzy wierszami*/
	margin: 0px;
	padding: 0px;
} 
#tresc li {list-style: none;}
/*#tresc li:hover {text-decoration: underline;} */
#tresc a {text-decoration: none;}
#tresc a:link {color:#000000;}
#tresc a:visited {color:#000000;}
#tresc a:hover {color:#000000; text-decoration: underline;}

/*----------------------stop tresc---------------------------------------------------*/

#trescg {
	font-size: 14px;
	width: 450px;
	float: left;
	padding-left: 52px;
	text-align: justify;
	/*overflow: auto; /*scroll*/
}


#prawy {
	float: right;
	width: 224px;
	position: relative;
	/* background: url("img/truck4.png") no-repeat left bottom; */
	/* height: 358px; */
	text-align: bottom;
	padding: 0px 0px 0px 0px;

}
	
#stopka {
	clear: both;
	background: url("img/gradient.gif") repeat-x;
	text-align: center;
	border-top: 1px solid #279cff;
	font-size: 9px;

}
	
